Back to bug 258192

Who When What Removed Added
bugzilla 2021-09-01 05:44:01 UTC Flags maintainer-feedback?(python)
Assignee ports-bugs python
koobs 2021-09-02 00:50:50 UTC Status New Open
Summary devel/py-pyinstaller: version 3.5 in ports incompatible with python3.8 devel/py-pyinstaller: Fails to run on 3.8+. Fix incorrect Python <version-spec>
See Also https://github.com/pyinstaller/pyinstaller/issues/4580
Flags merge-quarterly?
Keywords needs-patch
Severity Affects Only Me Affects Some People
koobs 2021-09-06 01:30:37 UTC Summary devel/py-pyinstaller: Fails to run on 3.8+. Fix incorrect Python <version-spec> devel/py-pyinstaller: Fails to run on 3.8+. Fix incorrect Python <version-spec>, then update to latest version
koobs 2021-09-07 02:00:59 UTC Keywords needs-qa

Back to bug 258192